@import "Variable";

aside {
  position: fixed;
  left: @nav-left;
  top: 0;
  width: @nav-width;
  bottom: 0;
  padding-top: @header-height;
  background-color: @light-white;

  ul {
    list-style: none;
    padding: 0 20px;

    li {
      border-radius: 5px;

      a {
        display: block;
        padding: 10px;
        text-decoration: none;
        color: black;
        text-overflow: ellipsis;
        overflow: hidden;
      }

      &:hover {
        background-color: @light-grey;
      }
    }
  }
}
